Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Tue, 8 Jan 2019 04:04:47 +0300

On 08.01.2019 03:23, Juri Linkov wrote:

>> We asked to split the patch into "retains old behavior while allowing
>> certain customization" and "changes behavior".
> 
> The former implies the latter, this is why they were in the same patch.

Nope. The former does not imply a change in default behavior, which you 
are proposing to do.

> Please look again at the subject - it says nothing about avoiding
> the need to improve old behavior, quite contrary.

The subject doesn't mention turning Emacs into a coffee maker software 
(or *not* doing that), and yet, we're still going to avoid it.